[PACKAGE]: ../../raw/master/mkp/checkpoint_asg_interface-0.3.0-20230530.mkp "checkpoint_asg_interface-0.3.0-20230530.mkp"
# Check Point Maestro SG Interface

Monitors status of Check Point scalable Platform Security Group (SG) interfaces

---
### Check Info

* *service*: creates one servise per interface, witch the interface name as item

* *state*:\
**critical** if state not *Up/Up* or Duplex is not *Full*\
**warning** if Speed differs from Speed at inventory time

* *wato*: [(see WATO options)](/../../../-/raw/master//doc/wato.png "see WATO options")

* *perfdata*: TX/RX bits/s

---
### Download

* [Download latest mkp file][PACKAGE]

**Note**: before you update to a newer version, always check the [CHANGELOG](CHANGELOG). There might be incompatible changes.

---                   
### Installation

You can install the package by uploading it to your CheckMK site and as site user run 
```
mkp install PACKAGENAME-VERSION.mkp
```
or beginning with CMK2.2.x
```
mkp add PACKAGENAME-VERSION.mkp
mkp enable PACKAGENAME VERSION
```
In the non RAW editions of CheckMK you can use the GUI to install the package (_Setup_ -> _Extension Packages_ -> _Upload package_)

---
### Want to contribute?

Nice ;-) Have a look at the [contribution guidelines](CONTRIBUTING.md "Contributing")

---
### Sample output

![sample output](img/sample.png?raw=true "sample output")

WATO options

![WATO options](img/wato.png?raw=true "WATO options")
